<?php
/**
 * Front Page Options
 *
 * @package Cleaning Services Agent
 */

$wp_customize->add_panel(
	'cleaning_services_agent_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'cleaning-services-agent' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Services Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/services.php';